@charset "UTF-8";
@import url(base.css);
@import url('https://fonts.googleapis.com/css?family=Roboto:400,500,700');
/* ------------------------------------------------------------ */
/* 基本、レイアウト指定 */
/* ------------------------------------------------------------ */

* html body {
	background: url(null) fixed;
}

*,
*:before,
*:after {
	box-sizing: border-box;
}

body {
	margin: 0;
	padding: 0;
	color: #313131;
	font-size: 14px;
 *font-size:small;
 *font:x-small;
	line-height: 1.5;
	font-family: 'Roboto', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	-webkit-text-size-adjust: 100%; /*レスポンシブのとき*/
}

html {
	overflow-x: hidden;
}

.floatL {
	float: left;
	margin: 0 1em 1em 0;
}

.floatR {
	float: right;
	margin: 0 0 1em 1em;
}

.sp {
	display: none;
}

/* ------------------------------------------------------------ */
/* リンク色 */
/* ------------------------------------------------------------ */
::selection {
	color: #7f7f7f;
	background: rgba(244, 89, 16, 0.1);
}

a {
	-webkit-transition: all .5s;
	transition: all .5s;
	cursor: pointer;
}


a:link,
a:visited,
a:active,
a:hover {
	color: #f45910;
	text-decoration: none;
}

a[href^="tel:"] { cursor: default !important; }

/* ------------------------------------------------------------ */
/* ボタン（ドロップシャドウ） */
/* ------------------------------------------------------------ */
p.btn {
	max-width: 340px;
	margin: 0 auto;
	position: relative;
	z-index: 1;
}

p.btn a {
	color: #fff;
	font-size: 16px;
	display: block;
	width: 100%;
	height: 100%;
	padding: 0.5em 1em 0.5em 0.5em;
	border: 1px solid #f45910;
	background: #f45910;
	border-radius: 5px;
	position: relative;
	text-align: center;
	margin: 0 auto;
	z-index: 1;
}

p.btn a:before {
	content: "\f0da";
	font-family: FontAwesome;
	display: block;
	font-size: 0.5em;
	position: absolute;
	top: 50%;
	right: 1em;
	transform: translateY(-50%);
	-webkit-transition: all .2s;
	transition: all .2s;
}

p.btn:after {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.2);
	border-radius: 5px;
	position: absolute;
	top: 4px;
	left: 0;
	-webkit-transition: all .3s;
	transition: all .3s;
	z-index: -1;
}

p.btn a:hover {
	color: #f45910;
	background: #fff;
}

p.btn a:hover:before {
	right: .5em;
}

p.btn:hover:after {
	top: 0;
}

p.btn.wht a {
	border: 1px solid #f45910;
	color: #f45910;
	background: #fff;
}

p.btn.wht a:hover {
	border: 1px solid #f45910;
	color: #fff;
	background: #f45910;
}

p.btn.ylw a {
	border: 1px solid #fab730 !important;
	background: #fab730 !important;
}

p.btn.ylw a:hover {
	color: #fab730 !important;
	background: #fff !important;
}

/* ------------------------------------------------------------ */
/* ボタンボックス */

.btnbox {
	margin: 0 auto 60px;
	text-align: center;
	width: 60%;
}

.btnbox p.btn {
	width: calc(100%/2 - 2.1em);
	float: left;
	margin: 0 1em;
}


/* ------------------------------------------------------------ */
/* ボタン（ドロップシャドウなし） */
a.linkbtn {
	color: #fff;
	display: block;
	padding: 0.3em 0.8em;
	border: 1px solid #f45910;
	background: #f45910;
	border-radius: 5px;
	text-align: center;
}

a.linkbtn:hover {
	color: #f45910;
	background: #fff;
}

a.linkbtn.blue {
	border: 1px solid #66c2cb;
	background: #66c2cb;
}

a.linkbtn.blue:hover {
	color: #66c2cb;
	background: #fff;
}

a.linkbtn.ylw {
	border: 1px solid #fab730;
	background: #fab730;
}

a.linkbtn.ylw:hover {
	color: #fab730;
	background: #fff;
}

/* ------------------------------------------------------------ */
/* ロゴ共通 */

.logo {
	width: 100%;
	max-width: 355px;
	height: auto;
}

.logo a {
	display: block;
	width: 100%;
	height: 100%;
	margin: 0 auto;
}

.logo img {
	width: 100%;
	height: auto;
	margin: 0 auto;
}

.logo a:hover {
	opacity: .7;
}

/* ------------------------------------------------------------ */
/* テキスト共通 */

.bold {
	font-weight: bold;
}

.large {
	font-size: 1.5em;
}

.small {
	font-size: 0.5em;
}

/* ------------------------------------------------------------ */
/* 税別テキスト */
.tax {
	font-size: 12px;
	text-align: right;
	color: #f45910;
	width: 100%;
	max-width: 1024px;
	height: auto;
	margin: 0 auto;
	padding: 0 1em 10px;
	clear: both;	
}

/* ------------------------------------------------------------ */
/* 全体格納 */
/* ------------------------------------------------------------ */
.wrapper {
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 148px 0 0;
}

.inner {
	width: 100%;
	max-width: 1024px;
	height: auto;
	margin: 0 auto;
	clear: both;
}

.inner::after {
	content: "";
	clear: both;
	display: block;
}

/* ------------------------------------------------------------ */
/* ヘッダー */
/* ------------------------------------------------------------ */
header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: auto;
	padding: 12px 0 0;
	background: rgba(255,255,255,0.84);
	z-index: 998;
}

header::after {
	content: "";
	clear: both;
	display: block;
}

h1.logo {
	float: left;
	/*width: 30%;
	margin: 0 0 0 2em;*/
	width: 35%;
	margin: 0;	
}

.headBox {
	float: right;
	width: 65%;
	margin: 0;
	padding: 0 2em;
}

.headBox .item {
	width: calc(100%/2 - 1em);
}

/* google検索 */
.search {
	text-align: left;
	margin: 0 auto 10px;
	display: table;
	width: 100%;
}
.search input {
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	-o-appearance: none;
	appearance: none;
	outline: none;
	margin: 0;
	padding: 0;
	background: none;
	border: none;
	border-radius: 3px;
	font-size: 1em;
}

.search label.btn-text {
	position: relative;
	width: 80%;
	padding: 0 .6em 0 0;
	display: table-cell;
	vertical-align: middle;
}


.search input[type="text"] {
	border: 1px solid #e6e5e5;
	padding: 0.4em .8em;
	width: 100%;
}

.search label.button {
	width: 18%;
	display: table-cell;
	vertical-align: middle;
	position: relative;	
}

.search label.button:after {
	content: "\f002";
	font-family: FontAwesome;
	display: block;
	color: #fff;
	background: #f45910;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	line-height: 1;
}


.search input[type="submit"] {
	padding: 4px 8px;
	color: #fff;
	cursor: pointer;
	background: #f45910;
	text-indent: -9999px;
	width: 100%;
}

/*.search .gsc-control-cse {
	border-color: transparent;
	background-color: transparent;
	padding: 0 .7em 4px;
}

.search td.gsc-search-button {
	position: relative;
}

.search td.gsc-search-button:after {
	content: "\f002";
	font-family: FontAwesome;
	display: block;
	color: #fff;
	position: absolute;
	top: 7px;
	left: 50%;
	transform: translateX(-50%);
	line-height: 1;
}

.search input.gsc-search-button-v2 {
	padding: 10px 27px;
}*/

/* リンクボタン */
.btnBox a.linkbtn {
	display: inline-block;
	margin: 0 2px; /*0 0.7em*/
	padding: 0 0.8em;
}

/* お問い合わせ */
.headBox .contact {
	background: #66c2cb;
	color: #fff;
	text-align: center;
	padding: .5em 1em .3em;
}

.headBox .contact a {
	display: block;
	font-size: 28px;
	font-weight: 500;
	letter-spacing: 2px;
	color: #fff;
	padding: 0 0 0 40px;
	position: relative;
	line-height: 1.2;
}

.headBox .contact a:after {
	content: "";
	display: block;
	width: 22px;
	height: 22px;
	background: url(../img/icon/icon_phone_w.svg) no-repeat right center / 100%;
	position: absolute;
	top: 50%;
	left: 16px;
	transform: translateY(-50%);
	line-height: 1;
}

/* ------------------------------------------------------------ */
/* グローバルナビ */
/* ------------------------------------------------------------ */

.gNav {
	background: #f45910;
	color: #fff;
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: .5em 0;
	position: relative;
}

.gNav ul {
	max-width: 1024px;
	width: 100%;
	height: auto;
	margin: 0 auto;
}

.gNav li {
	float: left;
	/*position: relative;*/
	margin: 0 .5em;
}
.gNav li.home {
	width: 15%;
}

/*ナビ間の区切りライン*/
.gNav li:not(:last-child):after {
	content: "";
	display: block;
	width: 1px;
	height: 50%;
	background: #fff;
	position: absolute;
	top: 50%;
	right: -0.5em;
	transform: translateY(-50%);
}

.gNav li a {
	display: block;
	color: #fff;
	background: rgba(244, 89, 16,0);
	border-radius: 3px;
	padding: .8em 1em;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.2;
	position: relative;
	z-index: 3;
}

/* ホバー */
.gNav li a:hover,
.gNav li.drop:hover > a {
	color: #f45910;
	background: #ffe9e1;
}

.gNav li.drop > a:hover:after {
	content: "";
	display: block;
	width: 12px;
	height: 12px;
	background: #f45910;
	position: absolute;
	left: 50%;
	bottom: -6px;
	transform: translateX(-50%) rotate(45deg);
	z-index: -1;
}

/* アイコンつき */
.gNav li a.icon {
	padding: .8em 2em .8em 3.5em;
}

.gNav li a.icon:before {
	content: "";
	display: block;
	width: 16px;
	height: 16px;
	position: absolute;
	left: 1.5em;
	top: 50%;
	transform: translateY(-50%);
}

.gNav li a.net:before {
	background: url(../img/icon/icon_net_w.svg) no-repeat left center / 100%;
}

.gNav li a.catv:before {
	background: url(../img/icon/icon_catv_w.svg) no-repeat left center / 100%;
}

.gNav li a.catvphone:before {
	background: url(../img/icon/icon_catvphone_w.svg) no-repeat left center / 100%;
}

.gNav li a.program:before {
	background: url(../img/icon/icon_program_w.svg) no-repeat left center / 100%;
}

.gNav li a.entry:before {
	background: url(../img/icon/icon_entry_w.svg) no-repeat left center / 100%;
}

.gNav li a.net:hover:before,
.gNav li.drop:hover > a.net:before {
	background: url(../img/icon/icon_net.svg) no-repeat left center / 100%;
}

.gNav li a.catv:hover:before,
.gNav li.drop:hover > a.catv:before {
	background: url(../img/icon/icon_catv.svg) no-repeat left center / 100%;
}

.gNav li a.catvphone:hover:before,
.gNav li.drop:hover > a.catvphone:before {
	background: url(../img/icon/icon_catvphone.svg) no-repeat left center / 100%;
}

.gNav li a.program:hover:before,
.gNav li.drop:hover > a.program:before {
	background: url(../img/icon/icon_program.svg) no-repeat left center / 100%;
}

.gNav li a.entry:hover:before,
.gNav li.drop:hover > a.entry:before {
	background: url(../img/icon/icon_entry.svg) no-repeat left center / 100%;
}

/* ------------------------------------------------------------ */
/* ドロップダウン */

.gNav .nav-child {
	visibility: hidden;
	opacity: 0;
	width: 100%;
	max-width: 100%;
	height: 0;
	margin: 0 auto;
	padding: .5em 0;
	background: #ffe9e1;
	position: absolute;
	top: 58px;
	left: 0;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out 0s;
	overflow: hidden;
	z-index: 3;
}

.gNav li.drop:hover .nav-child {
	visibility: visible;
	opacity: 1;
	height: 60px;
}

.gNav .nav-child ul {
	display: table;
	padding: 0 1.5em;
}

.nav-child ul li {
	float: none;
	display: table-cell;
	vertical-align: middle;
	margin: 0;
}

.nav-child ul li:after {
	display: none;
}

.nav-child ul li a {
	color: #666;
	background: none;
	vertical-align: middle;
	font-weight: normal;	
}

.nav-child ul li a:hover {
	color: #f45910;
	background: none;
}

.nav-child ul li a:before {
	content: "\f0da";
	font-family: FontAwesome;
	font-size: .8em;
	display: inline-block;
	color: #f45910;
	position: relative;
	/* left: .5em; */
	top: -2px;
	/* transform: translateY(-50%); */
	margin: 0 0.8em 0 0;
	vertical-align: middle;
}

/* ------------------------------------------------------------ */
/* メインビジュアル */
/* ------------------------------------------------------------ */
.main-visual {
	width: 100%;
	margin: 0 auto;
}

.mv_slide {
	max-width: 1024px;
	margin: 0 auto;
}

.mv_slide li a {
	display: block;
	width: 100%;
}

.mv_slide .bx-wrapper .bx-controls-direction a.bx-prev,
.mv_slide .bx-wrapper .bx-controls-direction a.bx-next {
	font-size: 4em;
	line-height: 0.7;
}

.mv_slide .bx-wrapper .bx-controls-direction a i {
	line-height: 1;
}

.mv_slide .bx-wrapper .bx-controls-direction a.bx-prev:hover,
.mv_slide .bx-wrapper .bx-controls-direction a.bx-next:hover {
	opacity: .7;
}

.mv_slide .bx-wrapper .bx-pager {
	padding-top: 0;
}

.mv_slide .bx-wrapper .bx-pager,
.mv_slide .bx-wrapper .bx-controls-auto {
	bottom: 0;
	margin: 0;
	height: 6px;
	background: #fff;
	left: 0;
	width: 100.3%;
}

.mv_slide .bx-wrapper .bx-pager {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	flex-wrap: nowrap;
}

.mv_slide .bx-wrapper .bx-pager-item {
	/*min-width: calc(100%/4 - 3px);*/
	width: calc(100%/6 - 3px);	
	vertical-align: top;
	margin: 0 3px 0 0;
}

.mv_slide .bx-wrapper .bx-pager-item:last-child {
	margin: 0;
}

.mv_slide .bx-wrapper .bx-pager.bx-default-pager a {
	background: #fab99a;
	width: 100%;
	height: 6px;
	margin: 0 auto;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
}

.mv_slide .bx-wrapper .bx-pager.bx-default-pager a:hover,
.mv_slide .bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #f45910;
}

/* ------------------------------------------------------------ */
/* コンテンツ */
/* ------------------------------------------------------------ */
.content {
	width: 100%;
	height: auto;
	margin: 0 auto;
	overflow: hidden;
}

.content section {
	display: block;
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 64px 0;
	overflow: hidden;
}

/* 見出し */
h3.title {
	width: 100%;
	height: auto;
	margin: 0 auto 45px;
	text-align: center;
	font-size: 24px;
	font-style: italic;
	color: #f45910;
}

h3.title span.bdr {
	display: inline-block;
	padding: 0 .5em;
	margin: 0 auto;
	border-bottom: 4px solid #f45910;
	position: relative;
	z-index: 1;
}

h3.title span.bdr:before {
	content: "";
	display: block;
	width: 20px;
	height: 20px;
	background: #f45910;
	position: absolute;
	bottom: -12px;
	left: 50%;
	transform: translateX(-50%) rotate(45deg);
	z-index: -2;
}

h3.title span.bdr:after {
	content: "";
	display: block;
	width: 20px;
	height: 20px;
	background: #fff;
	position: absolute;
	bottom: -7px;
	left: 50%;
	transform: translateX(-50%) rotate(45deg);
	z-index: -1;
}

h3.title span.bdr span {
	display: inline-block;
	margin: 0 1em;
	vertical-align: middle;
}

/* ------------------------------------------------------------ */
/* バナー共通 */
.ban_area {
	width: 100%;
	height: auto;
	margin: 0 auto;
	overflow: hidden;
	border-top: 1px solid #f45910;
}

.banner {
	max-width: 1024px;
	width: 100%;
	height: auto;
	margin: 0 auto;
	overflow: hidden;
	padding: 1.5em 0;
}

.banner li {
	float: left;
	margin: 0 .5em;
	width: calc(100%/4 - 1em);
}

.banner li a {
	display: block;
	width: 100%;
	height: 100%;
	margin: 0 auto;
}

.banner li a:hover {
	opacity: .7;
}

.banner li img {
	max-width: 100%;
	height: auto;
	margin: 0 auto;
}

/* ------------------------------------------------------------ */
/* トピック */
.content section.topic {
	background: url(../img/bg_gray.png) repeat center top / 100%;
}

.topicList {
	width: 100%;
	height: auto;
	margin: 0 auto 40px;
}

.topicList li {
	width: calc(100%/4 - 2.1em);
	float: left;
	margin: 0 1em;
}

.topicList li a {
	display: block;
	width: 100%;
	height: 100%;
	box-shadow: 0 0 5px 0 rgba(0,0,0,.3);
	background: #fff;
	border-radius: 10px;
}

.topicList li a:hover {
	opacity: .75;
	box-shadow: 0 0 15px 0 rgba(0,0,0,.3);
}

.topicList li.catv a {
	box-shadow: 0 0 5px 0 rgba(244, 89, 16,.6);	
}
.topicList li.net a {
	box-shadow: 0 0 5px 0 rgba(70, 82, 161,.6);	
}
.topicList li.catvphone a {
	box-shadow: 0 0 5px 0 rgba(88, 143, 86,.6);	
}


.topicList li .thum {
	border-radius: 10px 10px 0 0;
	overflow: hidden;
	background: #ffe9e1;
	height: 150px;
}

.topicList li .thum img {
	width: 100%;
	height: auto;
}

.topicList li:last-child .thum {
	/*padding: 1em 2.8em;*/
}

.topicList li .txt {
	padding: 1em;
}

.topicList li h4 {
	text-align: center;
	font-size: 16px;
	margin: 0 auto 5px;
}
.topicList li h4 .small {
	font-size: .7em;
}

.topicList li a p {
	color: #313131;
	height: 100px;
	overflow: hidden;
}

/* トピックバナー */
.topic_ban li {
	width: calc(100%/2 - 2em);
	margin: 0 1em 30px;
	float: left;
}

.topic_ban li a {
	display: block;
	width: 100%;
	height: 100%;
	box-shadow: 0 0 5px 0 rgba(0,0,0,.3);
	border-radius: 10px;
}

.topic_ban li a:hover {
	opacity: .75;
	box-shadow: 0 0 15px 0 rgba(0,0,0,.3);
}

.topic_ban li.full {
	width: 100%;
	clear: both;
	float: none;
	margin: 0 auto;
	padding: 0 1em;
}

.topic_ban li img {
	width: 100%;
	height: auto;
}

/* ------------------------------------------------------------ */
/* お知らせ */
.content section.news {
	background: #fff8f5;
	box-shadow: 0 0 5px 0 rgba(0,0,0,.3);
	padding: 40px 0;
}

section.news h3.title {
	margin: 0 auto 30px;
}
section.news h3.title span.bdr:after {
	background: #fff8f5;
}

/*section.news .scrollarea {
	width: 100%;
	margin: 0;
	padding: 0 0 30px;
	height: 200px;
	overflow: hidden;
}

.scrollarea .mCSB_scrollTools {
	width: 10px;
	opacity: 1;
	filter: "alpha(opacity=1)";
	-ms-filter: "alpha(opacity=1)";
}

.scrollarea .mCSB_scrollTools .mCSB_dragger {
	height: 40px !important;
}

.scrollarea .mCSB_scrollTools .mCSB_draggerRail {
	background-color: #f45910;
	background-color: rgba(244, 89, 16, 0.4);
	filter: "alpha(opacity=40)";
	-ms-filter: "alpha(opacity=40)";
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

.scrollarea .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	height: 100%;
	margin: 0 auto;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	background-color: #f45910;
	background-color: rgba(244, 89, 16, 1);
	filter: "alpha(opacity=1)";
	-ms-filter: "alpha(opacity=1)";
}

.scrollarea .mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar {
    background-color: #f45910;
		background-color: rgba(244, 89, 16, .85);
    filter: "alpha(opacity=85)";
    -ms-filter: "alpha(opacity=85)";
}*/


.newsList {
	width: 100%;
	margin: 0 auto 40px;
	padding: 0 1em;
	/*margin: 0 auto;
	padding: 0 0 0 1em;*/
}

.newsList li {
	width: 100%;
	margin: 0 auto 12px;
	position: relative;
}

.newsList li:after {
	content: "";
	display: block;
	clear: both;
}

.newsList li a {
	display: block;
	width: 100%;
	margin: 0 auto;
	color: #313131;
	overflow: hidden;
	text-overflow: ellipsis;
	word-break: break-all;
	white-space: nowrap;
	word-wrap: break-word;
}

.newsList li a:hover {
	color: #f45910;
}

.newsList span.cat {
	display: block;
	font-size: 12px;
	color: #f45910;
	text-align: center;
	padding: 3px;
	border: 1px solid #f45910;
	width: 80px;
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
}

.newsList .update {
	padding: 0 0 0 120px;
}

.update .date {
	display: block;
	font-size: 12px;
	color: #898989;
}

.update h4 {
	font-size: 16px;
	font-weight: normal;
}

/* ------------------------------------------------------------ */
/* UCVの番組 */

.content section.program {
	background: url(../img/bg_orange.png) repeat center top / 100%;
}

section.program h3.title {
	color: #fff;
}

section.program h3.title span.bdr {
	border-bottom: 4px solid #fff;
}

section.program h3.title span.bdr:before {
	background: #fff;
}

section.program h3.title span.bdr:after {
	background: url(../img/bg_orange.png) repeat center top / 100%;
}

.prg_slide {
	width: 100%;
	margin: 0 auto 45px;
	padding: 20px 0;
}

.prg_slide .slider li {
	padding: 1em;
	position: relative;
	max-width: 260px;
}

.prg_slide li span.tag {
	position: absolute;
	top: 0;
	left: 0;
	background: #fff;
	padding: 5px 10px;
	text-align: center;
	font-size: 18px;
	color: #f45910;
	z-index: 10;
}

.prg_slide li a {
	display: block;
	width: 100%;
	height: 100%;
	background: #fff;
	padding: .5em;
}

.prg_slide li .thum {
	width: 100%;
	height: 145px;
	overflow: hidden;
	position: relative;
	z-index: 1;
}

.prg_slide li .thum img {
	width: 100%;
	height: auto;
}

/*.prg_slide li .thum:before {
	content: "\f144";
	font-family: FontAwesome;
	color: #fff;
	font-size: 3em;
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 3;
}

.prg_slide li .thum:after {
	content: "";
	display: block;
	background: rgba(0,0,0,.5);
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	position: absolute;
	z-index: 2;
}*/

.prg_slide li .txt {
	padding: 1em;
}

.prg_slide li h4 {
	text-align: center;
	font-size: 16px;
	margin: 0 auto 5px;
}

.prg_slide li h4 .small {
	font-size: 12px;
}

.prg_slide li a p {
	color: #313131;
	height: 80px;
	overflow: hidden;
}

.prg_slide li a .thum,
.prg_slide li a .txt {
	-webkit-transition: all .5s;
	transition: all .5s;
}

.prg_slide li a:hover .thum,
.prg_slide li a:hover .txt {
	opacity: .75;
}

.prg_slide .bx-wrapper .bx-controls-direction a.bx-prev,
.prg_slide .bx-wrapper .bx-controls-direction a.bx-next {
	color: #fff;
	font-size: 4em;
	line-height: 0.7;
}

.prg_slide .bx-wrapper .bx-controls-direction a i {
	line-height: 1;
}

.prg_slide .bx-wrapper .bx-controls-direction a.bx-prev:hover,
.prg_slide .bx-wrapper .bx-controls-direction a.bx-next:hover {
	opacity: .7;
}

/* ------------------------------------------------------------ */
/* おすすめ情報 */

section.recommend {
	padding: 64px 0 0;
}

section.recommend .banner li,
.banner.bdr li {
	margin: 0 0.5em 1.5em;
	width: calc(100%/4 - 1em);
	border: 3px solid #eee;
	height: 75px;
}

section.recommend .banner li a,
.banner.bdr li a {
	/*padding: 0.7em .5em 0.6em 3.2em;*/
	padding: 1.2em .5em 1.2em 3.2em;
	font-size: 1.2em;
	color: #666;
	line-height: 1.8;
	position: relative;
}

section.recommend .banner li.titL a,
.banner.bdr li.titL a {
	padding: .9em .5em .8em 3.2em;	
	/*font-size: 1.05em;*/
}

section.recommend .banner li .small,
.banner.bdr li .small {
	display: block;
	line-height: 1;
	font-size: 11px;
}

section.recommend .banner li.noline {
	border: none;
	width: auto;
}
section.recommend .banner li.noline a {
	padding: 0;
}


.banner.bdr li.full {
	margin: 0 auto 1.5em;
	width: 100%;
	border: none;
}

.banner.bdr li.full a {
	padding: 0 .5em;
}

.banner.bdr li.full img {
	width: 100%;
	margin: 0 auto;
}

/*.banner.bdr li.full.nobdr {
	border: none;
}*/


.banner span.icon {
	display: block;
	position: absolute;
	top: 50%;
	left: .8em;
	width: 28px;
	height: 28px;
	transform: translateY(-50%);
}

.banner span.net {
	background: url(../img/icon/icon_net.svg) no-repeat center / 100%;
}

.banner span.catv {
	background: url(../img/icon/icon_catv.svg) no-repeat center / 100%;
}

.banner span.catvphone {
	background: url(../img/icon/icon_catvphone.svg) no-repeat center / 100%;
}

.banner span.livecam {
	background: url(../img/icon/icon_livecam.svg) no-repeat center / 100%;
}

.banner span.calendar {
	background: url(../img/icon/icon_cal.svg) no-repeat center / 100%;
}

.banner span.emergency {
	background: url(../img/icon/icon_emg.svg) no-repeat center / 100%;
}

.banner span.newhome {
	background: url(../img/icon/icon_home.svg) no-repeat center / 100%;
}

.banner span.present {
	background: url(../img/icon/icon_present.svg) no-repeat center / 100%;
}

.banner span.newspaper {
	background: url(../img/icon/icon_news.svg) no-repeat center / 100%;
}

.banner span.ucv {
	width: 32px;
	height: 32px;
	background: url(../img/icon/icon_ucv.svg) no-repeat center / 100%;
}

.banner span.pikarion {
	width: 32px;
	height: 32px;
	background: url(../img/icon/icon_pikarion.svg) no-repeat center / 100%;
}

.banner span.hikari {
	background: url(../img/icon/icon_pc.svg) no-repeat center / 100%;
}

.banner span.channel {
	background: url(../img/icon/icon_channel.svg) no-repeat center / 100%;
}

.banner span.ucv_user {
	background: url(../img/icon/icon_user.svg) no-repeat center / 100%;
}

/* ------------------------------------------------------------ */
/* お問い合わせ共通 */
/* ------------------------------------------------------------ */
.content section.cmn_contact {
	background: #fdf2ed;
}

.cmn_contact .box {
	width: 80%;
	margin: 0 auto;
	padding: 2em 2em 3em;
	background: #fff;
	box-shadow: 0 0 5px 0 rgba(0,0,0,.3);
}

section.cmn_contact h3.title {
	margin: 0 auto 20px;
}

.cmn_contact .box .floatL {
	width: 55%;
	margin: 0 auto;
}

.cmn_contact .box .floatR {
	width: 45%;
	margin: 0 auto;
	padding: 1em 0 0;
}

.cmn_contact .box .floatR a i {
	display: inline-block;
	margin: 0 .5em 0 0;
}

.cmn_contact .box .floatR a:before {
	display: none !important;
}

.cmn_contact .floatL a,
.cmn_contact .floatL span {
	display: block;
	text-align: center;
}

.cmn_contact .floatL a {
	font-size: 48px;
	font-weight: 500;
	letter-spacing: 1px;
	line-height: 1.2;
	position: relative;
}

.cmn_contact .floatL a:before {
	content: "";
	display: block;
	width: 32px;
	height: 32px;
	background: url(../img/icon/icon_phone.svg) no-repeat center / 100%;
	position: absolute;
	top: 50%;
	left: 5px;
	transform: translateY(-50%);
	line-height: 1;
}

.cmn_contact .floatL span {
	color: #7d7d7d;
}

/* ------------------------------------------------------------ */
/* フッター */
/* ------------------------------------------------------------ */
footer {
	border-top: 2px solid #f45910;
}

footer .inner {
	padding: 40px 2em;
}

/* ------------------------------------------------------------ */
/* ページトップ */
/* ------------------------------------------------------------ */
#ft_fix {
	position: fixed;
	bottom: 20px;
	right: 20px;
	z-index: 999;
}

.page_top {
	width: 64px;
	height: 64px;
	position: relative;
}

.page_top.fixed {
	top: 30px;
}

.page_top a {
	display: block;
	width: 100%;
	height: 100%;
	padding: 2em 0 0;
	color: #f45910;
	font-size: 11px;
	text-align: center;
	letter-spacing: 0.1em;
	line-height: 1.2;
	background: #fff;
	border: 2px solid #f45910;
	border-radius: 50%;
	position: relative;
}

.page_top a:before {
	content: "\f0d8";
	font-family: FontAwesome;
	display: block;
	font-size: .8em;
	position: absolute;
	top: 5px;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transition: position, top .3s ease;
	transition: position, top .3s ease;
}

.page_top a:hover {
	color: #fff;
	background: #f45910;
}

.page_top a:hover:before {
	top: 2px;
}

/* ------------------------------------------------------------ */
/* 会社情報エリア */
footer .logo {
	max-width: 250px;
	margin: 0 auto 15px;
}

footer .address {
	color: #7d7d7d;
	font-size: 12px;
	padding: 0 1em;
	line-height: 1.6;
}

footer .address a {
	color: #7d7d7d;
}

footer .address a:hover {
	color: #f45910;
}

footer .address span {
	display: block;
	padding: 10px 0 0;
	font-size: 10px;	
}

footer .floatL {
	width: 26%;
}


footer .floatR {
	width: 70%;
}

/* ------------------------------------------------------------ */
/* サイトマップ */
/* ------------------------------------------------------------ */
.sitemap {
	float: left;
	margin: 0 1em 1em;
	min-height: 150px;
}

.sitemap:last-child {
	margin: 0 0 1em 1em;
}

.sitemap li a {
	color: #7d7d7d;
	font-size: 12px;
}

.sitemap li.top a {
	color: #f45910;
	font-size: 14px;
}

.sitemap li a:hover {
	color: #f45910;
}

.sitemap li.top a:hover {
	color: #7d7d7d;
}

/* コピーライト */
.copy {
	color: #fff;
	background: #f45910;
	text-align: center;
	font-size: 12px;
	padding: 8px 0;
}

@media screen and (max-width: 1023px) {
/* 1023px以下用（タブレット用）の記述 */

.pc {
	display: none;
}

.sp {
	display: block;
}

.large {
	font-size: 1.2em;
}

/* ------------------------------------------------------------ */
/* ボタン共通 */

p.btn {
	max-width: 280px;
}

p.btn a {
	font-size: 1em;
}

/* ------------------------------------------------------------ */
/* ボタンボックス */

.btnbox {
	margin: 0 auto 40px;
	width: 80%;
}

	
/* ------------------------------------------------------------ */
/* バナー共通 */
.banner {
	max-width: 95%;
	padding: 1em 0;
}

/* ------------------------------------------------------------ */
/* ナビ */
/* ------------------------------------------------------------ */

/* ボタン */
.sb-toggle-right {
	position: absolute;
	top: 50%;
	right: 1.5em;
	width: 40px;
	height: 38px;
	transform: translateY(-50%);
}

/*ボタン*/
#sp_btn {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	outline: none;
	border: none;
	background: none;
	cursor: pointer;
	z-index: 999;
}

#sp_btn span {
	display: inline-block;
	width: 100%;
	height: 3px;
	background-color: #f45910;
	border-radius: 3px;
	position: absolute;
	left: 0;
	transition: all .4s;
}
	
#sp_btn span:nth-of-type(1) {
	top: 0;
}

#sp_btn span:nth-of-type(2) {
	top: 11px;
}

#sp_btn span:nth-of-type(3) {
	top: 22px;
}

#sp_btn span:nth-of-type(4) {
	bottom: 0;
	text-align: center;
	font-size: 10px;
	color: #f45910;
	height: auto;
	background-color: #fff;
	border-radius: 0;	
	line-height: 1;
}

.sb-active #sp_btn span:nth-of-type(1) {
	-webkit-transform: translateY(11px) rotate(-45deg);
	transform: translateY(11px) rotate(-45deg);
}

.sb-active #sp_btn span:nth-of-type(2) {
	opacity: 0;
}

.sb-active #sp_btn span:nth-of-type(3) {
	-webkit-transform: translateY(-10px) rotate(45deg);
	transform: translateY(-10px) rotate(45deg);
}

/* ------------------------------------------------------------ */
/* スライドナビ */
.sb-slidebar {
	background-color: #fff;
	border-left: 2px solid #f45910;
	z-index: 9999;
}

.sb-slidebar.sb-right {
	-webkit-overflow-scrolling: touch;
}

.sb-right-inner {
	border: none;
	width: 100%;
	height: 100%;
	padding: 1em 0;
	position: relative;
	z-index: 9999;
}

.sb-right-inner .logo {
	padding: 0 1em 0.85em;
	border-bottom: 2px solid #f45910;
}

.sb-right-inner .logo a {
	width: 80%;
}

.spNav {
	margin: 0 auto 20px;
}

.spNav li {
	border-bottom: 1px solid #ccc;
}

.spNav li a,
.spNav li span {
	display: block;
	width: 100%;
	padding: 1em 1.5em;
	font-size: 16px;
	color: #f45910;
	position: relative;
	z-index: 3;
	
}

/* アイコンつき */
.spNav li a.icon,
.spNav li span.icon {
	padding: 1em 1em 1em 3.2em;
	line-height: 1.2;
}

.spNav li a.icon:before,
.spNav li span.icon:before {
	content: "";
	display: block;
	width: 18px;
	height: 18px;
	position: absolute;
	left: 1.5em;
	top: 50%;
	transform: translateY(-50%);
}

.spNav li span.icon:after {
	content: "\f078";
	font-family: FontAwesome;
	display: block;
	position: absolute;
	right: 1em;
	top: 50%;
	transform: translateY(-50%);
}

.spNav li p.open span.icon:after {
	content: "\f077";
	font-family: FontAwesome;
}

.spNav li .net:before {
	background: url(../img/icon/icon_net.svg) no-repeat left center / 100%;
}

.spNav li .catv:before {
	background: url(../img/icon/icon_catv.svg) no-repeat left center / 100%;
}

.spNav li .catvphone:before {
	background: url(../img/icon/icon_catvphone.svg) no-repeat left center / 100%;
}

.spNav li .ucv:before {
	background: url(../img/icon/icon_ucv.svg) no-repeat left center / 100%;
}

.spNav li .program:before {
	background: url(../img/icon/icon_program.svg) no-repeat left center / 100%;
}

.spNav li .entry:before {
	background: url(../img/icon/icon_entry.svg) no-repeat left center / 100%;
}

.spNav .nav-child {
	display: none;
	background: #ffe9e1;
}

.spNav .nav-child li {
	border-top: 1px solid #ccc;
	border-bottom: none;
}

.spNav .nav-child li a {
	font-size: .9em;
	color: #666;
	padding: 1em 1em 1em 4em;
	z-index: 10;
	visibility: visible;
}

.spNav .nav-child li a:before {
	content: "\f0da";
	font-family: FontAwesome;
	font-size: .8em;
	display: block;
	color: #f45910;
	position: absolute;
	left: 2.5em;
	top: 50%;
	transform: translateY(-50%);
}

/* ------------------------------------------------------------ */
/* ナビ内バナー */
.sb-right-inner .banner {
	max-width: 90%;
	padding: 0;
}

.sb-right-inner .banner li {
	float: none;
	margin: 0 auto 1em;
	width: 100%;
}

.sb-right-inner .banner li a {
	box-shadow: 0 0 5px 0 rgba(0,0,0,.3);
	border-radius: 10px;
}

	
/* ボタン */
.sb-right-inner .btnBox {
	width: 90%;
	margin: 0 auto 20px;
	padding: 10px 0 0;
}
	
.sb-right-inner .btnBox a.linkbtn {
	margin: 0 auto 10px;
	padding: 0.5em;
	display: block;
	width: 100%;
}	
	
	
/* お問い合わせ */
.sb-right-inner .contact {
	background: #66c2cb;
	color: #fff;
	text-align: center;
	padding: .5em 1em .3em;
	width: 90%;
	margin: 0 auto 30px;
	font-size: .95em;
}

.sb-right-inner .contact a {
	display: block;
	font-size: 28px;
	font-weight: 500;
	letter-spacing: 2px;
	color: #fff;
	padding: 0 0 0 40px;
	position: relative;
	line-height: 1.2;
	margin: 5px auto 0;
}

.sb-right-inner .contact a:after {
	content: "";
	display: block;
	width: 22px;
	height: 22px;
	background: url(../img/icon/icon_phone_w.svg) no-repeat right center / 100%;
	position: absolute;
	top: 50%;
	left: 12px;
	transform: translateY(-50%);
	line-height: 1;
}
	
/* ナビ内サイトマップ */	
.sb-right-inner .sitemap {
	width: 90%;
	float: none;
	margin: 0 auto 1em;
}	
.sb-right-inner .sitemap:last-child {
	margin: 0 auto 1em;
}	
.sb-right-inner .sitemap li {
	margin: 0 auto 8px;
}	
.sb-right-inner .sitemap li a {
	color: #7d7d7d;
	font-size: .95em;;
}	

/* ------------------------------------------------------------ */
/* 全体格納 */
/* ------------------------------------------------------------ */
.wrapper {
	padding: 63px 0 0;
}

.inner {
	max-width: 95%;
}

/* ------------------------------------------------------------ */
/* ヘッダー */
/* ------------------------------------------------------------ */
	
header {
	min-height: 50px;
	padding: 12px 0;
	border-bottom: 2px solid #f45910;
}

h1.logo {
	margin: 0 0 0 0.5em;
}

/* ------------------------------------------------------------ */
/* メインビジュアル */
/* ------------------------------------------------------------ */
	
.mv_slide {
	max-width: 85%;
	margin: 0 auto;
}

.mv_slide .bx-wrapper .bx-controls-direction a.bx-prev,
.mv_slide .bx-wrapper .bx-controls-direction a.bx-next {
	font-size: 3em;
}

.mv_slide .bx-wrapper .bx-prev {
	left: -40px;
}

.mv_slide .bx-wrapper .bx-next {
	right: -40px;
}

/* ------------------------------------------------------------ */
/* コンテンツ */
/* ------------------------------------------------------------ */
.content section {
	padding: 40px 0;
}

h3.title {
	margin: 0 auto 30px;
	font-size: 1.8em;
}

/* ------------------------------------------------------------ */
/* トピック */
.topicList {
	margin: 0 auto 30px;
}

/*.topicList li {
	width: calc(100%/4 - 1.6em);
	margin: 0 0.8em;
}*/
.topicList li {
	width: calc(100%/4 - 1.2em);
	margin: 0 0.6em;
	height: 260px;
}
.topicList li .thum {
	/*height: 100px;*/
	height: auto;	
}

.topicList li:last-child .thum {
	/*padding: 0.5em 2em;*/
}

.topicList li .txt {
	padding: .8em .5em;
	/*font-size: .95em;*/
}

.topicList li h4 {
	font-size: .9em;
}
.topicList li h4 .small {
	display: block;
}
/*.topicList li a p {
	height: 90px;
	font-size: .95em;
}*/
.topicList li a p {
	height: auto;
	font-size: .9em;
	word-break: break-all;
}

.topic_ban li {
	width: calc(100%/2 - 1.6em);
	margin: 0 .8em 30px;
}

.topic_ban li.full {
	padding: 0 .8em;
}

.topic_ban li img.pc {
	display: block;
}

.topic_ban li img.sp {
	display: none;
}

/* ------------------------------------------------------------ */
/* お知らせ */
.newsList .update {
	padding: 0 0 0 100px;
}

.update h4 {
	font-size: 1.1em;
}

/* ------------------------------------------------------------ */
/* UCVの番組 */
.prg_slide {
	width: 90%;
	margin: 0 auto 10px;
	padding: 20px 0;
}

.prg_slide .slider li {
	max-width: 200px;
}
	
.prg_slide li a:hover .thum,
.prg_slide li a:hover .txt {
	opacity: 1;
}
	
.prg_slide .bx-wrapper .bx-controls-direction a.bx-prev,
.prg_slide .bx-wrapper .bx-controls-direction a.bx-next {
	font-size: 3em;
}

.prg_slide .bx-wrapper .bx-prev {
	left: -30px;
}

.prg_slide .bx-wrapper .bx-next {
	right: -30px;
}

.prg_slide li span.tag {
	padding: 2px 5px;
	font-size: 1.2em;
}

.prg_slide li .thum {
	height: 100px;
}

/*.prg_slide li .thum:before {
	font-size: 2.5em;
}*/

.prg_slide li .txt {
	padding: 0.8em 0.5em 0;
	font-size: .95em;
}

.prg_slide li h4 {
	font-size: 1.1em;
	min-height: 32px;	
}

.prg_slide li h4 .small {
	font-size: 11px;
	line-height: 1;
	display: block;
}	
	
/* ------------------------------------------------------------ */
/* おすすめ情報 */

section.recommend .banner {
	max-width: 100%;
	padding: 1em 0 0;
}

section.recommend .banner li,
.banner.bdr li {
	margin: 0 0.5em 1em;
	width: calc(100%/3 - 1em);
	height: 70px; 
}

section.recommend .banner li a,
.banner.bdr li a {
	font-size: 1em;
	padding: 1.5em .5em 1.5em 3.2em;
}

section.recommend .banner li.titL a,
.banner.bdr li.titL a {
	font-size: 1em;
	padding: .9em .5em .8em 3.2em;
}

.banner span.icon {
	left: .8em;
	width: 22px;
	height: 22px;
}

.banner span.ucv,
.banner span.pikarion {
	left: 0.6em;
	width: 28px;
	height: 28px;
}

/* ------------------------------------------------------------ */
/* お問い合わせ共通 */
	
.cmn_contact .box {
	width: 95%;
}

.cmn_contact .floatL a {
	font-size: 3em;
}

.cmn_contact .floatL a:before {
	width: 28px;
	height: 28px;
	left: 0;
}

.cmn_contact .floatL span {
	font-size: 12px;
}

/* ------------------------------------------------------------ */
/* フッター */
/* ------------------------------------------------------------ */
footer .inner {
	padding: 30px 0 10px;
}

/* ------------------------------------------------------------ */
/* ページトップ */

.page_top {
	width: 56px;
	height: 56px;
	position: relative;
}

.page_top a {
	padding: 1.6em 0 0;
}

footer .floatL,
footer .floatR {
	float: none;
	margin: 0 auto 30px;
	width: 100%;
}

/* ------------------------------------------------------------ */
/* 会社情報エリア */

footer .logo {
	max-width: 300px;
}	
footer .address {
	/*max-width: 240px;*/
	max-width: 330px;	
	margin: 0 auto;
}

.copy {
	font-size: 11px;
}


}

@media screen and (max-width: 767px) {
/* 767px以下用（タブレット／スマートフォン用）の記述 */

/* ------------------------------------------------------------ */
/* ボタンボックス */

.btnbox {
	width: 100%;
}
	
	
/* ------------------------------------------------------------ */
/* 全体格納 */
/* ------------------------------------------------------------ */
.wrapper {
	padding: 55px 0 0;
}

/* ------------------------------------------------------------ */
/* メインビジュアル */
/* ------------------------------------------------------------ */
.mv_slide .bx-wrapper .bx-prev {
	left: -30px;
}

.mv_slide .bx-wrapper .bx-next {
	right: -30px;
}

/* ------------------------------------------------------------ */
/* コンテンツ */
/* ------------------------------------------------------------ */
h3.title {
	margin: 0 auto 30px;
	font-size: 1.6em;
}

/* ------------------------------------------------------------ */
/* トピック */

.topicList {
	margin: 0 auto 10px;
}

.topicList li {
	width: calc(100%/2 - 1.6em);
	margin: 0 0.8em 2em;
	height: 320px;	
}

/*.topicList li .thum {
	height: 175px;
}*/

.topicList li:last-child .thum {
	/*padding: 1em 3.2em;*/
}

.topicList li h4 {
	font-size: 1.2em;
}

/* ------------------------------------------------------------ */
/* UCVの番組 */
.prg_slide .slider li {
	padding: 1em 0.8em;
	max-width: 175px;
}

.prg_slide li span.tag {
	font-size: 1.1em;
	top: 5px;
}

.prg_slide li .thum {
	height: auto;/*90px*/
}

.prg_slide li .txt {
	padding: 0.8em 0.5em 0;
	font-size: .85em;
}
/*.prg_slide li .thum:before {
	font-size: 2em;
}*/

/* ------------------------------------------------------------ */
/* おすすめ情報 */
section.recommend .banner li,
.banner.bdr li {
	height: 50px;
}	
	
section.recommend .banner li a,
.banner.bdr li a {
	/*font-size: 0.85em;
	padding: .8em .5em .6em 3em;*/
	font-size: 0.9em;
	padding: 1em .5em 1em 2.8em;	
}
section.recommend .banner li.titL a,
.banner.bdr li.titL a {
	/*font-size: 0.7em;
	padding: 1em 0.3em 1em 3em;*/
	font-size: 0.9em;
	padding: .5em .3em .5em 2.8em;	
}
section.recommend .banner li .small,
.banner.bdr li .small {
	font-size: 10px;
}

.banner span.icon {
	width: 18px;
	height: 18px;
}

.banner span.ucv,
.banner span.pikarion {
	left: 0.8em;
}

/* ------------------------------------------------------------ */
/* お問い合わせ共通 */
section.cmn_contact h3.title {
	margin: 0 auto 15px;
}

.cmn_contact .box {
	padding: 1.5em 1.5em 2em;
}

.cmn_contact .floatL a {
	font-size: 2.2em;
}

.cmn_contact .floatL a:before {
	width: 22px;
	height: 22px;
	left: 0;
}

.cmn_contact .floatL span {
	padding: 0 1em 0 0;
}

.cmn_contact .box .floatR {
	padding: 0;
}

/* ------------------------------------------------------------ */
/* フッター */
/* ------------------------------------------------------------ */
footer .inner {
	padding: 30px 0 0;
}

footer .floatR {
	display: none;
}


}

@media screen and (max-width: 479px) {
/* 479px以下用（スマートフォン用）の記述 */

/* ------------------------------------------------------------ */
/* ボタンボックス */

.btnbox {
	width: 100%;
	margin: 0 auto 20px;	
}

.btnbox p.btn {
	width: 100%;
	float: none;
	margin: 0 auto 1em;
}
	
/* ------------------------------------------------------------ */
/* ナビ */
	
.sb-right-inner {
	padding: 0.8em 0 1em;
}

.sb-right-inner .logo {
	padding: 0 1em 0.7em;
}

.sb-right-inner .logo a {
	width: 70%;
}

.sb-right-inner .contact {
	padding: 0.8em .5em 0.5em;
	font-size: .85em;
}

.sb-right-inner .contact a {
	font-size: 2em;
	padding: 0 0 0 24px;
}

.sb-right-inner .contact a:after {
	width: 20px;
	height: 20px;
	left: 8px;
}

/* ------------------------------------------------------------ */
/* 全体格納 */
/* ------------------------------------------------------------ */

.wrapper {
	padding: 45px 0 0;
}

/* ------------------------------------------------------------ */
/* ヘッダー */
/* ------------------------------------------------------------ */

header {
	padding: 10px 0;
}

h1.logo {
	width: 45%;
}

/* ------------------------------------------------------------ */
/* メインビジュアル */
/* ------------------------------------------------------------ */

.mv_slide {
	max-width: 80%;
	margin: 0 auto;
}

/* ------------------------------------------------------------ */
/* コンテンツ */
/* ------------------------------------------------------------ */

.content section {
	padding: 30px 0;
}

h3.title {
	margin: 0 auto 30px;
	font-size: 1.4em;
}

h3.title span.bdr:before {
	width: 12px;
	height: 12px;
	bottom: -10px;
}

h3.title span.bdr:after {
	width: 12px;
	height: 12px;
	bottom: -5px;
}

/* ------------------------------------------------------------ */
/* トピック */

.topicList {
	margin: 0 auto;
}

.topicList li {
	margin: 0 0.8em 1.6em;
	height: 280px;
}

/*.topicList li .thum {
	height: 100px;
}*/

.topicList li h4 {
	font-size: 1em;
}

.topic_ban li {
	width: 95%;
	margin: 0 auto 20px;
	float: none;
}

.topic_ban li img.pc {
	display: none;
}

.topic_ban li img.sp {
	display: block;
}

/* ------------------------------------------------------------ */
/* お知らせ */

.newsList span.cat {
	font-size: 10px;
	position: relative;
	top: 0;
	left: 0;
	transform: translateY(0);
	margin: 0 0 8px;
}

.newsList .update {
	padding: 0;
}

/* ------------------------------------------------------------ */
/* UCVの番組 */
	
.prg_slide {
	width: 88%;
	margin: 0 auto 20px;
	padding: 0;
}

.prg_slide .slider li {
	padding: 1em 0.5em;
	max-width: 160px;
}

.prg_slide li .thum {
	height: 85px;
}

.prg_slide li .txt {
	padding: 0.8em 0.5em 0;
	font-size: .9em;
}

.prg_slide .bx-wrapper .bx-prev {
	left: -20px;
}

.prg_slide .bx-wrapper .bx-next {
	right: -20px;
}

/* ------------------------------------------------------------ */
/* おすすめ情報 */
	
section.recommend .banner li,
.banner.bdr li {
	margin: 0 0.5em 1em;
	width: calc(100%/2 - 1em);
	height: 40px;
}

section.recommend .banner li a,
.banner.bdr li a {
	font-size: 0.8em;
	padding: 1em .5em .6em 2.5em;
	line-height: 1.2;
}
section.recommend .banner li.titL a,
.banner.bdr li.titL a {
	font-size: 0.7em;
	padding: .8em .5em .6em 3em;
}


.banner span.icon {
	left: 0.5em;
}
section.recommend .banner li .small {
	display: block;
	line-height: 1;
}

section.recommend .banner li:last-child {
	clear: both;
}	

/* ------------------------------------------------------------ */
/* お問い合わせ共通 */
	
.cmn_contact .box .floatL {
	width: 100%;
	margin: 0 auto;
	float: none;
}

.cmn_contact .floatL a {
	font-size: 2.5em;
	padding: 0 0.5em 0 1em;
}

.cmn_contact .floatL a:before {
	width: 24px;
	height: 24px;
	left: 8px;
}

.cmn_contact .box .floatR {
	width: 100%;
	float: none;
	padding: 1em 0 0;
}

/* ------------------------------------------------------------ */
/* フッター */
/* ------------------------------------------------------------ */

#ft_fix {
	right: 10px;
}


}
